Subject: DNA protein complex minimization

From: Haitao Ji <[email-masked]>
Date: Mon, 22 May 2000 20:22:34 +0800

Hello everybody!
    I have a problem with DNA protein complex minimization.I think it a challenge,because it is quite difficult to maintain the inter-strand H-Bonds
when relax all the complex.Can you give me some suggestions on the details ,such as forcefields,strategy and minimization procedure?
If I have to add some kind of constraints,can you tell me the exact parameters?

    Any information from you will be appreciated !

    sincerely yours,

yunlong song,PhD

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Dept. of Medicinal Chemistry
College of pharmacy
Second military medical university
325 Guohe Road, Shanghai 200433
P. R. China
e-mail: [email-masked]  
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~